# Makefile.config written by configure
OCAML_CORE_STDLIB=/usr/local/lib/ocaml
OCAML_CORE_BIN=/usr/local/bin
OCAML_CORE_MAN=/usr/local/man
OCAML_SITELIB=/usr/local/lib/ocaml
FINDLIB_PATH=/usr/local/lib/ocaml
OCAML_THREADS=posix
OCAMLFIND_BIN=/usr/local/bin
OCAMLFIND_MAN=/usr/local/man
OCAMLFIND_CONF=/etc/findlib.conf
OCAMLFIND_OCAMLFLAGS=-I +unix -I +dynlink
OCAMLFIND_ARCHIVES=findlib.cma unix.cma
OCAML_AUTOLINK=true
OCAML_REMOVE_DIRECTORY=1
EXEC_SUFFIX=
LIB_SUFFIX=.a
CUSTOM=
PARTS=findlib
INSTALL_TOPFIND=1
RELATIVE_PATHS=false
RELATIVE_OCAML_SITELIB=$$PREFIX/usr/local/lib/ocaml
USE_CYGPATH=0
HAVE_NATDYNLINK=1
VERSION=1.9.8
ENABLE_TOPFIND_PPXOPT=true
SYSTEM=bsd_elf
NUMTOP=
SH=
OPAQUE=-opaque
OCAMLOPT_G=-g
CHECK_BEFORE_INSTALL=1
CP = cp
INSTALLDIR = install -d
# change to INSTALLDIR = mkdir -p   when BSD install is unavavailable
INSTALLFILE = install -c
# change to INSTALLFILE = cp   when BSD install is unavailable
